uploadInfoObj Struct Reference

`#include <definitions.h>`

## Public Attributes

int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
UplinkUpload | upload_result
UplinkObjectResult | object_result

## Member Data Documentation

## async_action_status

int uploadInfoObj::async_action_status

## deferred

napi_deferred uploadInfoObj::deferred

## object_result

UplinkObjectResult uploadInfoObj::object_result

## result

napi_value uploadInfoObj::result

## upload_result

UplinkUpload uploadInfoObj::upload_result

## work

napi_async_work uploadInfoObj::work

The documentation for this struct was generated from the following file:

- definitions.h